export interface ChartInfo {
    theme: string;
    scrollHeight: string;
    scrollWidth: string;
    scrollPadding: string;
    flatScrollBars: string;
    enableSlicing: string;
    chartLeftMargin: string;
    chartTopMargin: string;
    chartRightMargin: string;
    chartBottomMargin: string;
    baseFont: string;
    baseFontSize: string;
    showPercentValues: string;
    showValues: string;
    showLegend: string;
    lineColor: string;
    divLineDashed: string;
    divLineDashLen: string;
    divLineDashGap: string;
    divLineColor: string;
    divLineThickness: string;
    divLineAlpha: string;
    enableRotation: string;
    legendItemFont: string;
    legendItemFontSize: string;
    legendCaptionFont: string;
    legendCaptionFontSize: string;
    labelFont: string;
    labelFontSize: string;
    toolTipBorderColor: string;
    toolTipBgAlpha: string;
    showToolTipShadow: string;
    toolTipBgColor: string;
    plottooltext: string;
    anchorradius: string;
    canvasBottomPadding: string;
    labelDisplay: string;
    slantLabel: string;
}
export declare function getSeriesPositionColor(position: number): string | null;
export declare function getSeriesHoverPositionColor(position: number): string | null;
